================
cfn-get-metadata
================

.. program:: cfn-get-metadata

SYNOPSIS
========

``cfn-get-metadata``

DESCRIPTION
===========
Implements cfn-get-metadata CloudFormation functionality


OPTIONS
=======
.. cmdoption:: -s --stack

  A Heat stack name

.. cmdoption:: -r --resource

  A Heat logical resource ID

.. cmdoption:: --access-key

  A Keystone access key

.. cmdoption:: --secret-key

  A Keystone secret key

.. cmdoption:: --region

  Openstack region

.. cmdoption:: --credential-file

  credential-file

.. cmdoption:: -u --url

  service url

.. cmdoption:: -k --key

  key



BUGS
====
Heat bugs are managed through Launchpad <https://launchpad.net/heat-cfntools>